{
"type": "FeatureCollection",
"name": "zones_Scen1_mat_2025_PPH_all_veh_tot_run757",
"crs": { "type": "name", "properties": { "name": "urn:ogc:def:crs:EPSG::27700" } },
"features": [
{ "type": "Feature", "properties": { "Id": 1, "Emit_TV": 417, "Attr_TV": 60, "Tot_TV": 477, "Emit_uvp": 417, "Attr_uvp": 60, "Tot_uvp": 477, "Emit_Car1": 417, "Attr_Car1": 60, "Tot_Car1": 477, "Emit_Truck1": null, "Attr_Truck1": null, "Tot_Truck1": null, "Emit_Bus1": null, "Attr_Bus1": null, "Tot_Bus1": null, "Emit_MaP1": null, "Attr_MaP1": null, "Tot_MaP1": null }, "geometry": { "type": "Point", "coordinates": [ 212898, 894335 ] } },
{ "type": "Feature", "properties": { "Id": 2, "Emit_TV": 454, "Attr_TV": 195, "Tot_TV": 649, "Emit_uvp": 454, "Attr_uvp": 195, "Tot_uvp": 649, "Emit_Car1": 454, "Attr_Car1": 195, "Tot_Car1": 649, "Emit_Truck1": null, "Attr_Truck1": null, "Tot_Truck1": null, "Emit_Bus1": null, "Attr_Bus1": null, "Tot_Bus1": null, "Emit_MaP1": null, "Attr_MaP1": null, "Tot_MaP1": null }, "geometry": { "type": "Point", "coordinates": [ 212749, 894144 ] } },
{ "type": "Feature", "properties": { "Id": 3, "Emit_TV": 54, "Attr_TV": 29, "Tot_TV": 83, "Emit_uvp": 54, "Attr_uvp": 29, "Tot_uvp": 83, "Emit_Car1": 54, "Attr_Car1": 29, "Tot_Car1": 83, "Emit_Truck1": null, "Attr_Truck1": null, "Tot_Truck1": null, "Emit_Bus1": null, "Attr_Bus1": null, "Tot_Bus1": null, "Emit_MaP1": null, "Attr_MaP1": null, "Tot_MaP1": null }, "geometry": { "type": "Point", "coordinates": [ 213214, 894152 ] } },
{ "type": "Feature", "properties": { "Id": 4, "Emit_TV": 99, "Attr_TV": 110, "Tot_TV": 209, "Emit_uvp": 99, "Attr_uvp": 110, "Tot_uvp": 209, "Emit_Car1": 99, "Attr_Car1": 110, "Tot_Car1": 209, "Emit_Truck1": null, "Attr_Truck1": null, "Tot_Truck1": null, "Emit_Bus1": null, "Attr_Bus1": null, "Tot_Bus1": null, "Emit_MaP1": null, "Attr_MaP1": null, "Tot_MaP1": null }, "geometry": { "type": "Point", "coordinates": [ 212749, 894232 ] } },
{ "type": "Feature", "properties": { "Id": 5, "Emit_TV": 10, "Attr_TV": 237, "Tot_TV": 247, "Emit_uvp": 10, "Attr_uvp": 237, "Tot_uvp": 247, "Emit_Car1": 10, "Attr_Car1": 237, "Tot_Car1": 247, "Emit_Truck1": null, "Attr_Truck1": null, "Tot_Truck1": null, "Emit_Bus1": null, "Attr_Bus1": null, "Tot_Bus1": null, "Emit_MaP1": null, "Attr_MaP1": null, "Tot_MaP1": null }, "geometry": { "type": "Point", "coordinates": [ 213049, 894021 ] } },
{ "type": "Feature", "properties": { "Id": 6, "Emit_TV": 141, "Attr_TV": 436, "Tot_TV": 577, "Emit_uvp": 141, "Attr_uvp": 436, "Tot_uvp": 577, "Emit_Car1": 141, "Attr_Car1": 436, "Tot_Car1": 577, "Emit_Truck1": null, "Attr_Truck1": null, "Tot_Truck1": null, "Emit_Bus1": null, "Attr_Bus1": null, "Tot_Bus1": null, "Emit_MaP1": null, "Attr_MaP1": null, "Tot_MaP1": null }, "geometry": { "type": "Point", "coordinates": [ 212901, 894023 ] } },
{ "type": "Feature", "properties": { "Id": 7, "Emit_TV": 82, "Attr_TV": 238, "Tot_TV": 320, "Emit_uvp": 82, "Attr_uvp": 238, "Tot_uvp": 320, "Emit_Car1": 82, "Attr_Car1": 238, "Tot_Car1": 320, "Emit_Truck1": null, "Attr_Truck1": null, "Tot_Truck1": null, "Emit_Bus1": null, "Attr_Bus1": null, "Tot_Bus1": null, "Emit_MaP1": null, "Attr_MaP1": null, "Tot_MaP1": null }, "geometry": { "type": "Point", "coordinates": [ 213216, 894235 ] } },
{ "type": "Feature", "properties": { "Id": 8, "Emit_TV": 154, "Attr_TV": 106, "Tot_TV": 260, "Emit_uvp": 154, "Attr_uvp": 106, "Tot_uvp": 260, "Emit_Car1": 154, "Attr_Car1": 106, "Tot_Car1": 260, "Emit_Truck1": null, "Attr_Truck1": null, "Tot_Truck1": null, "Emit_Bus1": null, "Attr_Bus1": null, "Tot_Bus1": null, "Emit_MaP1": null, "Attr_MaP1": null, "Tot_MaP1": null }, "geometry": { "type": "Point", "coordinates": [ 213050, 894338 ] } }
]
}
